Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-user-fr
Navigation:
Lists: gentoo-user-fr: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gwenjo@...,gentoo-user-fr@g.o
From: bmg@...
Subject: RE: Re: Aspell et linguas
Date: Tue, 26 Feb 2008 12:35:33 +0100
Es tu sûr que aspell-en n'était pas installé avant hier? il a peut être été appelé par une dépendance, as tu déjà vérifié si aucun paquet ne dépendait de aspell-en?<br>
&nbsp;<br>
bonne journée<BR><BR><BR>
<HR>
En fait j'ai à mon avis un problème avec portage qui peut-être ne reconnait pas la variable LINGUAS dans certains cas ( ou dans tous).Par contre je ne sais pas où chercher ni comment confirmer ou infirmer ma supposition.Si quelqu'un a une idée je suis preneur.Merci d'avanceGwenhaëlOn Mon, 25 Feb 2008 21:11:51 +0100gwenhael <GWENJO@...>wrote:&gt; On Mon, 25 Feb 2008 19:35:40 +0100&gt; Damien Thébault <DAMIEN.THEBAULT@...>wrote:&gt; &gt; &gt; Le lundi 25 février 2008 à 08:23 +0100, gwenhael a écrit :&gt; &gt; &gt; Bonjour,&gt; &gt; &gt; Je suis confronté à un problème relatif à aspell et à LINGUAS.&gt; &gt; &gt; En faisant mes mises à jour j'ai vu apparaître un aspell-en-0.51.1 &gt; &gt; &gt; qui bloque avec aspell-0.60.5.&gt; &gt; &gt; &gt; C'est simple : dans l'ebuild de la nouvelle version de aspell (0.60*),&gt; &gt; on voit ça :&gt; &gt; RDEPEND="[...]&gt; &gt; !=app-dicts/aspell-en-0.5*"&gt; &gt; # English dictionary 0.5 is incompatible with aspell-0.6&gt; &gt; &gt;
&gt; Donc ça veut dire que tu as aspell-en-0.5* installé, et qu'il y a un&gt; &gt; conflit avec la nouvelle version que tu veux installer.&gt; &gt; La solution (comme souvent dans ce genre de cas là), c'est de&gt; &gt; désinstaller le paquet qui a l'ancienne version.&gt; &gt; Donc désinstalle aspell-en et ça devrait tout bien marcher après.&gt; &gt; &gt; &gt; -- &gt; &gt; Damien Thebault&gt; &gt; &gt; &gt; Key C15AB8AF&gt; &gt; Fingerprint 8FB9 8576 7033 4B45 3DF5 88E8 5471 1A44 C15A B8AF&gt; Sauf que le problème ne viens pas du fait qu'il y a un blocage mais un paquet qui n'as strictement rien à faire sur mon ordi...&gt; Je n'ai absolument pas besoin de aspell-en et jusqu'à ce matin il n'était pas installé...&gt; a+&gt; Gwenhaël&gt; &gt; -------&gt; http://www.trabucayre.com&gt; Arsenic et vieilles ferailles&gt; -- &gt; gentoo-user-fr@g.o mailing list&gt; &gt; -------http://www.trabucayre.comArsenic et vieilles ferailles--gentoo-user-fr@g.o mailing
list<br><br>
Navigation:
Lists: gentoo-user-fr: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Aspell et linguas
Next by thread:
Transfert de ses paramètres
Previous by date:
Re: Aspell et linguas
Next by date:
Re: Aspell et linguas


Updated Jun 17, 2009

Summary: Archive of the gentoo-user-fr mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.